#_desktop_logo img {
    width: 300px; /* en pour firefox */
    max-width: 100%;
    height: auto;
}
.slideshow-content .title1, .slideshow-content .title2, .slideshow-content .title3, .slideshow-content .subtitle {
    background-color: rgba(239,241,243,.75);
    width: fit-content;
    padding-right: 15px;
}
/*--*/
#index #header .elementor-widget-container, #index #header .pos-dropdown-toggle .elementor-widget-container {
    background-color: rgba(239,241,243,.55);
    padding: 5px;
    border-radius: 100%;
    width: fit-content;
}
#index #header .elementor-widget-posLogo .elementor-widget-container, #index #header .elementor-widget-pos_language .elementor-widget-container, #index #header .elementor-widget-pos_menu .elementor-widget-container {
    border-radius: 0;
}
#index #header .scroll-menu .elementor-widget-container, #index #header .elementor-hidden-desktop .elementor-widget-container, #index #header .pos-dropdown-toggle  {
    background: none !important;
}
/*--*/
#cart-subtotal-shipping, #index .menu-item.menu-item1, .quick-view, .hook-reviews, .button.ajax_add_to_cart_button.add-to-cart {
    display:none !important;
}
.page-title-wrapper {
    background-size: cover !important;
    background-position: left !important;
    background-color: #F9F9F9;
}
.btn.disabled, .btn:disabled {
    opacity: 1;
}
.payment-detail {
    background: none;
}
#product .product-description p {
    color: #253237;
}
#product .nav-link.tab_reviews {
    display: none;
}
.main-menu .pos-menu-horizontal .menu-content .menu-item>a {
  font-size: 14px !important;
  margin-right: 32px !important;
}
.main-menu .pos-menu-horizontal .menu-content .menu-item:last-child>a {
  margin-right: 2px !important;
}
/*--*/
@property --deg{
  syntax: '<angle>';
  inherits: false;
  initial-value: 145deg;
}

button.pos-newsletter-button {
    --deg:145deg;
    transition:--deg 0.5s 0.1s;
    background: linear-gradient(145deg, rgb(252,83,139) 0%, rgb(234,124,77) 50%, rgb(234,217,58) 100%) !important;
    animation: deg 5s infinite;
    background: linear-gradient(var(--deg), #d30c5c 0%, #ffec54 100%) !important;
    animation:deg 100s linear infinite alternate;
}
@keyframes deg {
    from {
        --deg:0deg;
    } to {
        --deg:3600deg;
    }
}
/*--*/
.elementor-2020201 .elementor-element.elementor-element-a623ec8 .pos-menu-horizontal .menu-item.active>a, .elementor-2020201 .elementor-element.elementor-element-a623ec8 .pos-menu-vertical .menu-item.active>a {
  color: inherit !important;
}
#category .bout_menu_all a, #product.product-id-2 .bout_menu_cf a, #product.product-id-5 .bout_menu_aq a, #product.product-id-4 .bout_menu_sa a, #product.product-id-3 .bout_menu_ma a {
  color: var(--hovercolor) !important;
}
.availability-list.in-stock {
  display: none  !important;
}
/*--*/
.pos_title h2, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-transform: inherit !important;
}
.form-group.field-id_gender {
  display: none !important;
}
.slick-initialized .slick-slide {
  height: auto !important;
}
.custom-file .js-file-name {
  display: inline-block;
  height: inherit;
  overflow: hidden;
}
/*--*/
.elementor-2020101 .elementor-element.elementor-element-211cca0 .blockcart>a>i {
  font-size: 25px;
}
.elementor-2020101 .elementor-element.elementor-element-34d8e025 .pos-menu-horizontal .menu-item>a {
  font-size: 13px;
}
.pos-menu-horizontal .menu-content .bout_menu_all a {
  margin-right: 0 !important;
}
body#checkout .condition-label label.js-terms {
  font-weight: 600;
}
#js-product-list .product_content.list .js-product-miniature .product_desc .availability {
	display: none;
}
/*--*/
/*
media (min-width: 576px)
media (min-width: 768px)
media (min-width: 992px)
media (min-width: 1200px)
*/
@media (min-width: 768px) {
  .page-title-wrapper.p_tilte_small {
      font-size: 150%;
  }
}

@media (max-width: 575px) {
  #_desktop_logo img {
    content: url(/img/funkymatic-mob.svg);
  }
  .slideshow-content .subtitle {
    display: none;
  }
}
@media (min-width: 1200px) {
  #category.layout-full-width #js-product-list .product_content.list .item-product {
    width: 100% !important;
  }
}
